nav.top-nav > ul > li:hover > a, nav.top-nav > ul > li > a:hover, nav.top-nav > ul > li.current-menu-item > a {background:url(http://www.dr-zaks.com/wp-content/themes/Dr-zaks/skins/images/skin3/top-nav-hover-bg.png) repeat-x scroll top center transparent;}
nav.top-nav ul ul {background-color:#c9a02d;}
#header-cart div#cart {background:url(images/skin3/sprite.png) no-repeat scroll -104px -88px transparent;}
#fancy_notification #fancy_notification_content a.continue_shopping {background:url(images/skin3/sprite.png) no-repeat -205px -167px transparent;}
#fancy_notification #fancy_notification_content a.go_to_checkout {background:url(images/skin3/sprite.png) no-repeat 0 -167px transparent;}
#slide_menu li a {background:url(images/skin3/sprite.png) no-repeat scroll -418px -32px transparent;}
#banner-wrapper span.nav-left-arrow:hover {background-position:-203px -92px;}
#banner-wrapper span.nav-left-arrow {background:url(images/skin3/sprite.png) no-repeat scroll -172px -92px transparent;}
#banner-wrapper span.nav-right-arrow {background:url(images/skin3/sprite.png) no-repeat scroll -264px -92px transparent;}
#carousel-wrapper .carousel-arrow-left {background:url(images/skin3/sprite.png) no-repeat scroll 0 -88px transparent;}
#carousel-wrapper .carousel-arrow-right {background:url(images/skin3/sprite.png) no-repeat scroll -52px -88px transparent;}
.btt a span.icon {background:url(images/skin3/sprite.png) no-repeat scroll 0 -67px transparent;}
#nav-above .nav-next .arrow, #nav-below .nav-next .arrow {background:url(images/skin3/sprite.png) no-repeat scroll -58px -67px transparent;}
#nav-above .nav-previous .arrow, #nav-below .nav-previous .arrow {background:url(images/skin3/sprite.png) no-repeat scroll -32px -67px transparent;}
.entry-content .btt a span.icon {background:url(images/skin3/sprite.png) no-repeat scroll 0 -67px transparent;}
div.wpec-star-rating, div.wpec-star-rating a {background:url(images/skin3/sprite.png) no-repeat scroll -248px -75px transparent;}
div.wpec-star-rating-on a {background-position:-214px -75px !important;}
div.wpec-star-rating-hover a {background-position:-231px -75px;}
.product_views a.grid {background:url(images/skin3/sprite.png) no-repeat scroll -393px -65px transparent;}
.product_views a.default {background:url(images/skin3/sprite.png) no-repeat scroll -371px -65px transparent;}
nav.category-nav > ul > li:hover > a, nav.category-nav > ul > li > a:hover, nav.category-nav > ul > li.current-menu-item > a {background:url(images/skin3/cat-nav-hover-bg.png) repeat-x scroll 0 0 #c89911;}
nav.category-nav > ul > li > ul > li:hover > a, nav.category-nav > ul > li > ul > li > a:hover, nav.category-nav > ul > li > ul > li > ul > li:hover > a, nav.category-nav > ul > li > ul > li > ul > li > a:hover {color:#D0A426;}
nav.category-nav ul li ul > li.arrow > span.before {background:url(images/skin3/icons.png) no-repeat scroll -20px 0 transparent;}
nav.category-nav ul li ul > li.rounded-hyphen > span.before {background:url(images/skin3/icons.png) no-repeat scroll -20px -20px transparent;}
nav.category-nav ul li ul > li.dot > span.before {background:url(images/skin3/icons.png) no-repeat scroll -20px -40px transparent;}
nav.category-nav ul li ul > li.star > span.before {background:url(images/skin3/icons.png) no-repeat scroll -20px -60px transparent;}
nav.category-nav ul li ul > li.figure > span.before {background:url(images/skin3/icons.png) no-repeat scroll -20px -80px transparent;}
nav.category-nav ul li ul > li.speech-bubble > span.before {background:url(images/skin3/icons.png) no-repeat scroll -20px -100px transparent;}
nav.category-nav ul li ul > li.checkmark > span.before {background:url(images/skin3/icons.png) no-repeat scroll -20px -120px transparent;}
nav.category-nav ul li ul > li.flag > span.before {background:url(images/skin3/icons.png) no-repeat scroll -20px -140px transparent;}
nav.category-nav ul li ul > li.envelop > span.before {background:url(images/skin3/icons.png) no-repeat scroll -20px -160px transparent;}
nav.category-nav ul li ul > li.calendar > span.before {background:url(images/skin3/icons.png) no-repeat scroll -20px -180px transparent;}
nav.category-nav ul li ul > li.folder > span.before {background:url(images/skin3/icons.png) no-repeat scroll -20px -200px transparent;}
nav.category-nav ul li ul > li.info > span.before {background:url(images/skin3/icons.png) no-repeat scroll -20px -220px transparent;}
#footer-section .footer-nav li a {color:#d0a426;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration:none;color:#d0a426;}
#cartContents p.empty {width:200px;height:30px;position:absolute;top:55%;left:50%;margin-top:-15px;margin-left:-100px;text-align:center;color:#d0a426;}
#cartContents .cart-widget-total {color:#d0a426;}
.product_item table.quantity label {color:#d0a426;}
.product_item a.more-link {font-size:0.8em;float:left;margin-top:10px;color:#d0a426;text-decoration:none;}
a {text-decoration:none;color:#d0a426;}
.sidebar h3.widget-title {background-color:#cca32e;border:1px solid #a98726;}
article.list .post-meta h2.entry-title a {font-family:'SansationLight', arial, sans-serif;font-weight:normal;color:#d0a426;margin-bottom:5px;font-size:15px;}
article.list .entry-utility a.more-link:link, article.list .entry-utility a.more-link:visited {display:inline-block;float:right;margin:10px 0;color:#d0a426;text-decoration:none;font-size:12px;}
article.list .entry-utility a:hover, article.list .entry-utility a:active {color:#d0a426;}
.btt a {text-decoration:none;color:#d0a426;float:right;}
#nav-above a:hover, #nav-below a:hover {color:#d0a426;}
article.single h2.entry-title {font-size:16px;line-height:1.2em;margin-bottom:5px;color:#d0a426;font-weight:normal;}
article.single .entry-utility a:hover, article.single .entry-utility a:active {color:#d0a426;}
#entry-author-info h2 {font-family:'SansationLight', arial, sans-serif;font-weight:normal;color:#d0a426;font-size:18px;}
#author-link a {text-decoration:none;color:#d0a426;font-style:italic;float:right;}
.entry-content .btt a {text-decoration:none;color:#d0a426;float:right;}
#cancel-comment-reply-link {text-decoration:none;color:#d0a426;}
.comment-body em{color:#d0a426;}
.comment-body .reply a:link, .comment-body .reply a:visited {text-decoration:none;color:#d0a426;}
.comment-body .comment-edit-link:link, .comment-body .comment-edit-link:visited {color:#d0a426;} 
#commentform .logged-in-as a:link, #commentform .logged-in-as a:visited {color:#d0a426;} 
#sidebar .widget-container a:link,#sidebar .widget-container a:visited{color:#d0a426;}
.widget_calendar table td#today {color:#d0a426;}
.productcol a:link, .productcol a:visited {color:#d0a426;}
.wpsc_quantity_update label, .wpsc_variation_forms label  {color:#d0a426;}
.wpsc-breadcrumbs a:link, .wpsc-breadcrumbs a:visited {color:#d0a426;}
.wpsc_categories .wpsc_category_grid_item span.meta {color:#d0a426;}
.default_product_display h2.prodtitle a {color:#d0a426;}
.default_product_display a.additional_description_link:link,.default_product_display a.additional_description_link:visited{color:#d0a426;}
.default_product_display table.quantity label {color:#d0a426;}
#single_product_page_container h1.prodtitle {color:#d0a426;}
#single_product_page_container table.quantity label {color:#d0a426;}
.progress_wrapper ul li.act {color:#d0a426;}
#footer-wrapper .footer-menu li a {color:#d0a426;}
#checkout_page_container table.checkout_cart tr.product_row td a:link, #checkout_page_container table.checkout_cart tr.product_row td a:visited {color:#d0a426;}
.myaccount a:link, .myaccount a:visited {color:#d0a426;}
#footer-widget .widget-container a:link,#footer-widget .widget-container a:visited{color:#d0a426;}
#footer-widget .widget-container a:hover,#footer-widget .widget-container a:active {color:#666;}
#footer-testimonial h3 {color:#d0a426;}
.featured_product_display h2 a:link {color:#d0a426;}
.wpsc_page_numbers_top a:link, .wpsc_page_numbers_bottom a:link, .wpsc_page_numbers_top a:visited, .wpsc_page_numbers_bottom a:visited {background:url(images/skin3/pagination-button-yellow-bg.png) repeat-x scroll 0 0 #ededed;}
.wpsc_page_numbers_top a:hover, .wpsc_page_numbers_bottom a:hover, .wpsc_page_numbers_top a:active, .wpsc_page_numbers_bottom a:active {background-position:0 -21px;color:#fff;}
.wpsc_page_numbers_top span.current, .wpsc_page_numbers_bottom span.current {background:url(images/skin3/pagination-button-yellow-bg.png) repeat-x scroll 0 -21px #c40026;}
#cartContents a.buy-button:link, #cartContents a.buy-button:visited {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
#cartContents a.buy-button span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
.product_item .input-button-buy {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
.product_item .input-button-buy > span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
#sidebar .widget_wpsc_shopping_cart a.buy-button:link, #footer-widget .widget_wpsc_shopping_cart a.buy-button:visited {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
#sidebar .widget_wpsc_shopping_cart a.buy-button:link span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
.default_product_display .input-button-buy {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
.default_product_display .input-button-buy > span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
.list_productdisplay a.more-button {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
.list_productdisplay a.more-button > span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
.list_productdisplay .input-button-buy {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
.list_productdisplay .input-button-buy > span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
#single_product_page_container .input-button-buy {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
#single_product_page_container .input-button-buy > span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
#single_product_page_container .input-button-buy:hover {background:url(images/skin3/yellow-button.png) no-repeat right -26px transparent;}
#single_product_page_container .input-button-buy:hover > span {background:url(images/skin3/yellow-button.png) no-repeat 0 0 transparent;}
.featured_product_display a.more {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
.featured_product_display a.more span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
#checkout_page_container .slide1 a.step2 {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
#checkout_page_container .slide1 a.step2 span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
#checkout_page_container .slide2 a.step1 {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
#checkout_page_container .slide2 a.step1 span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
#checkout_page_container .input-button-buy {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
#checkout_page_container .input-button-buy > span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
#footer-widget .widget_wpsc_shopping_cart a.buy-button:link, #footer-widget .widget_wpsc_shopping_cart a.buy-button:visited {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
#footer-widget .widget_wpsc_shopping_cart a.buy-button:link span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
#cartContents a.buy-button:link, #cartContents a.buy-button:visited {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
#cartContents a.buy-button span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
#commentform input[type=submit]{background-color:#deae23;background-image: linear-gradient(bottom, rgb(200,154,17) 9%, rgb(233,186,44) 55%);
background-image: -o-linear-gradient(bottom, rgb(200,154,17) 9%, rgb(233,186,44) 55%);
background-image: -moz-linear-gradient(bottom, rgb(200,154,17) 9%, rgb(233,186,44) 55%);
background-image: -webkit-linear-gradient(bottom, rgb(200,154,17) 9%, rgb(233,186,44) 55%);
background-image: -ms-linear-gradient(bottom, rgb(200,154,17) 9%, rgb(233,186,44) 55%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.09, rgb(200,154,17)),
	color-stop(0.55, rgb(233,186,44))
);border:1px solid #e9b23c;}
#commentform input[type=submit]:hover{background-color:#eeba23;background-image: linear-gradient(bottom, rgb(228,172,19) 9%, rgb(249,200,52) 55%);
background-image: -o-linear-gradient(bottom, rgb(228,172,19) 9%, rgb(249,200,52) 55%);
background-image: -moz-linear-gradient(bottom, rgb(228,172,19) 9%, rgb(249,200,52) 55%);
background-image: -webkit-linear-gradient(bottom, rgb(228,172,19) 9%, rgb(249,200,52) 55%);
background-image: -ms-linear-gradient(bottom, rgb(228,172,19) 9%, rgb(249,200,52) 55%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.09, rgb(228,172,19)),
	color-stop(0.55, rgb(249,200,52))
);border:1px solid #e9b23c;}
.progress_wrapper span.lines {background:url(images/skin3/progress-bar-active.png) repeat-x scroll 0 0 transparent;}
#banner-wrapper.text-bottom #home-slider .textblock a {color:#d0a426;text-shadow:1px 1px 0 rgba(0,0,0,0.6);}
#banner-wrapper.text-bottom #home-slider .textblock a:hover {color:#a48221;}
#carousel-wrapper h2 {color:#d0a426;}
#carousel a.title:hover {color:#d0a426;}
nav.category-nav ul ul > li:hover > a, nav.category-nav ul ul > li > a:hover {color:#d0a426;}
#banner-wrapper.text-default #home-slider .textblock a {color:#d0a426;}
#banner-wrapper.text-default #home-slider .textblock a:hover {color:#a48221;}
#banner-wrapper.text-left #home-slider .textblock a {color:#d0a426;}
#banner-wrapper.text-left #home-slider .textblock a:hover {color:#a48221;}
#banner-wrapper.text-right #home-slider .textblock a {color:#d0a426;}
#banner-wrapper.text-right #home-slider .textblock a:hover {color:#a48221;}
#banner-wrapper.text-top #home-slider .textblock a {color:#d0a426;}
#banner-wrapper.text-top #home-slider .textblock a:hover {color:#a48221;}
.wpcf7-form input[type=submit] {
background-color:#f9c633;outline:none;border:none;cursor:pointer;color:#fff;text-shadow:-1px -1px 0 rgba(0, 0, 0, 0.6);padding:5px 10px;border-radius:5px;border:1px solid #999;
background-image: linear-gradient(bottom, rgb(228,172,19) 23%, rgb(249,199,51) 62%);
background-image: -o-linear-gradient(bottom, rgb(228,172,19) 23%, rgb(249,199,51) 62%);
background-image: -moz-linear-gradient(bottom, rgb(228,172,19) 23%, rgb(249,199,51) 62%);
background-image: -webkit-linear-gradient(bottom, rgb(228,172,19) 23%, rgb(249,199,51) 62%);
background-image: -ms-linear-gradient(bottom, rgb(228,172,19) 23%, rgb(249,199,51) 62%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.23, rgb(228,172,19)),
	color-stop(0.62, rgb(249,199,51))
);}
.wpcf7-form input[type=submit]:hover {background-image:none;background-color:#e4ae13;}
figcaption {color:#d0a426;}
#commentform input[type=text]:focus, #commentform textarea:focus {border-color:#D0A426;box-shadow:0 0 3px #D0A426;}
#checkout_page_container input[type=text]:focus, #checkout_page_container textarea:focus, #checkout_page_container select:focus, #checkout_page_container input[type=password]:focus {border-color:#D0A426;box-shadow:0 0 3px #D0A426;}
.wpcf7-form input[type=text]:focus, .wpcf7-form textarea:focus, .wpcf7-form input[type=password]:focus, .wpcf7-form select:focus {border-color:#D0A426;box-shadow:0 0 3px #D0A426;}
.myaccount input[type=text]:focus, .myaccount select:focus, .myaccount textarea:focus {border-color:#D0A426;box-shadow:0 0 3px #D0A426;}
.pagination span.current {background:url(images/skin3/pagination-button-yellow-bg.png) repeat-x scroll 0 -21px #c40026;}
.pagination a {background:url(images/skin3/pagination-button-yellow-bg.png) repeat-x scroll 0 0 #ededed;}
article.list a.more-link span.icon {background:url(images/skin3/sprite.png) no-repeat scroll -58px -67px transparent;}

.sp-wpec-price-range-slider-widget #price {color:#a48221;}
.sp-wpec-price-range-slider-widget .ui-slider-handle {background-color:#a48221;}
.sp-wpec-price-range-slider-widget .ui-slider-handle:hover {background-color:#c9a02b;}
.sp-wpec-price-range-slider-widget a.price-filter, #footer-widget .widget-container.sp-wpec-price-range-slider-widget a.price-filter:link {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
#footer-widget .widget-container.sp-wpec-price-range-slider-widget a.price-filter:hover {background:url(images/skin3/yellow-button.png) no-repeat right -26px transparent;}
.sp-wpec-price-range-slider-widget a.price-filter span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
.sidebar .widget-container a:link, .sidebar .widget-container a:visited {color:#a48221;}
.sidebar .widget-container a:hover, .sidebar .widget-container a:active {color:#333;}
#carousel a.title:hover h3 {color:#d0a426;}
ul.portfolio-sort li a:hover, ul.portfolio-sort li a.active {color:#d0a426;}
.star-rating {background:url(images/skin3/woo-rating-stars.png) repeat-x left 0;}
.star-rating span {background:url(images/skin3/woo-rating-stars.png) repeat-x left -32px;}
p.stars span {background:url(images/skin3/woo-rating-stars.png) repeat-x left 0;}
p.stars span a:hover, p.stars span a:focus {background:url(images/skin3/woo-rating-stars.png) repeat-x left -16px;}
p.stars a.active {background:url(images/skin3/woo-rating-stars.png) repeat-x left -32px;}
.widget_shopping_cart a.viewcart-button:link, .widget_shopping_cart a.viewcart-button:visited {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;color:#fff;}
.widget_shopping_cart a.viewcart-button span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;color:#fff;}
.widget_shopping_cart a.viewcart-button:hover {background:url(images/skin3/yellow-button.png) no-repeat right -26px transparent;}
.widget_shopping_cart a.viewcart-button:hover span {background:url(images/skin3/yellow-button.png) no-repeat 0 0 transparent;}
.widget_shopping_cart a.checkout-button:link, .widget_shopping_cart a.checkout-button:visited {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
.widget_shopping_cart a.checkout-button span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
.single_product_display .variations_form label {color:#d0a426;}
.related ul.products h2.prodtitle a, .upsell ul.products h2.prodtitle a {color:#d0a426;}
#breadcrumb a:link, #breadcrumb a:visited {color:#d0a426;}
.product_item .variations_form label {color:#d0a426;}
#cartContents a.viewcart-button:link, #cartContents a.viewcart-button:visited {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
#cartContents a.viewcart-button span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
#cartContents a.viewcart-button:hover {background-position:right -26px;}
#cartContents a.viewcart-button:hover span {background-position:0 0;}
#cartContents a.checkout-button:link, #cartContents a.checkout-button:visited {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
#cartContents a.checkout-button span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
#cartContents a.checkout-button:hover {background-position:right -26px;}
#cartContents a.checkout-button:hover span {background-position:0 0;}
.checkout-button {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
.checkout-button  span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
.shipping_calculator .shipping-calculator-button {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
.shipping_calculator .shipping-calculator-button span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
#payment .input-button-buy {background:url(images/skin3/yellow-button.png) no-repeat bottom right transparent;}
#payment .input-button-buy > span {background:url(images/skin3/yellow-button.png) no-repeat 0 -52px transparent;}
.widget_price_filter .ui-slider-handle {background: #f8c532; /* Old browsers */
background: -moz-linear-gradient(top,  #f8c532 0%, #e4ae13 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8c532), color-stop(100%,#e4ae13)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f8c532 0%,#e4ae13 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f8c532 0%,#e4ae13 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f8c532 0%,#e4ae13 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f8c532 0%,#e4ae13 100%); /* W3C */}
.widget_price_filter .ui-slider-handle:hover {background-color:#f8c532;}
.widget_price_filter button {background: #f8c532; /* Old browsers */
background: -moz-linear-gradient(top,  #f8c532 0%, #e4ae13 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8c532), color-stop(100%,#e4ae13)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f8c532 0%,#e4ae13 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f8c532 0%,#e4ae13 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f8c532 0%,#e4ae13 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f8c532 0%,#e4ae13 100%); /* W3C */
border:1px solid #f8c532;
}
.widget_price_filter button:hover {background-image:none;background-color:#f8c532;}